@font-face{
    font-family:'edb-b';
    src:url('../fonts/EliceDigitalBaeum_Bold.eot');
    src:url('../fonts/EliceDigitalBaeum_Bold.eot?#iefix')format('embedded-opentype'),
    url('../fonts/EliceDigitalBaeum_Bold.woff') format('woff'),
    url('../fonts/EliceDigitalBaeum_Bold.woff2') format('woff2');
    font-style: normal;
    font-display: swap;
}
@font-face{
    font-family:'edb-r';
    src:url('../fonts/EliceDigitalBaeum_Regular.eot');
    src:url('../fonts/EliceDigitalBaeum_Regular.eot?#iefix')format('embedded-opentype'),
    url('../fonts/EliceDigitalBaeum_Regular.woff') format('woff'),
    url('../fonts/EliceDigitalBaeum_Regular.woff2') format('woff2');
    font-style: normal;
    font-display: swap;
}
@font-face{
    font-family:'consola';
    src:url('../fonts/consola.eot');
    src:url('../fonts/consola.eot?#iefix')format('embedded-opentype'),
    url('../fonts/consola.woff') format('woff'),
    url('../fonts/consola.woff2') format('woff2');
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'S-CoreDream-4Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'S-CoreDream-6Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'S-CoreDream-3Light';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'S-CoreDream-2ExtraLight';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-2ExtraLight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'S-CoreDream-7ExtraBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7ExtraBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}